#wa-compcolor-jay4moyo1dr6cg9534 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay4moyo1dr6cg90cg {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay4moyo1dr6cg90cg .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay4moyo1dr6cg90cg .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay4moyo1dr6cg90cg .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay4moyo1dr6cg90cg .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay4moyn1dr6cn9x2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay4moyn1dr6cn9x2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4moyn1dr6cn9x2o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay4moyo1dr6cmkza8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay4moyo1dr6cmkza8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4moyo1dr6cmkza8>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4moyn1dr6b6ydc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4moyn1dr6b7avb4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay4moyn1dr6b7qgow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4moyo1dr6b743y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4moyo1dr6b7ieps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4moyo1dr6b7tkhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4moyo1dr6cg9m2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4moyo1dr6d21k3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4moyo1dr6d21la8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbxl0f1dpnov1dz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxl0f1dpnov1dz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxl0f1dpnov1dz4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxl0g1dpnoudyww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxl0g1dpnoudyww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxl0g1dpnoudyww>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxl0j1dpnoudwxs {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxl0j1dpnoudwxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxl0j1dpnoudwxs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxl0j1dpnovb9j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxl0j1dpnovb9j4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxl0j1dpnovb9j4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxl0k1dpnovbcao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxl0k1dpnovbcao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxl0k1dpnovbcao>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxl0l1dpnovbgn4 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxl0l1dpnovbgn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxl0l1dpnovbgn4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxl0l1dpnovbj0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxl0l1dpnovbj0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxl0l1dpnovbj0g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxl0q1dpnrjhaf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbxl0q1dpnrjhaf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxl0q1dpnrjhaf4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbxl0q1dpnrjhaf4 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6au7nhc {margin:0px 0px;}
#wa-row-jay4moyn1dr6au7nhc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6au7nq8>.wa-item-rowspacer {height:20px;}
#wa-row-jay4moyn1dr6au7nz4>.wa-item-rowspacer {height:20px;}
#wa-row-jay4moyn1dr6au81dc {margin:0px 0px;}
#wa-row-jay4moyn1dr6au81dc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aublyo {margin:0px 0px;}
#wa-row-jay4moyn1dr6aublyo>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aubm7k>.wa-item-rowspacer {height:40px;}
#wa-row-jay4moyn1dr6aubmgg>.wa-item-rowspacer {height:700px;}
#wa-row-jay4moyn1dr6aubmpc>.wa-item-rowspacer {height:100px;}
#wa-row-jay4moyn1dr6aubmzk {margin:0px 0px;}
#wa-row-jay4moyn1dr6aubmzk>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aubn8g>.wa-item-rowspacer {height:20px;}
#wa-row-jay4moyn1dr6aubnio {margin:0px 0px;}
#wa-row-jay4moyn1dr6aubnio>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkpuo {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkpuo>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkq3k>.wa-item-rowspacer {height:50px;}
#wa-row-jay4moyn1dr6cmkqds {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkqds>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmksyo>.wa-item-rowspacer {height:100px;}
#wa-row-jay4moyn1dr6cmkvkw {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkvkw>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkwgg {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkwgg>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkxgw>.wa-item-rowspacer {height:50px;}
#wa-row-jay4moyn1dr6cmkxr4 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkxr4>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmky00>.wa-item-rowspacer {height:20px;}
#wa-row-jay4moyn1dr6cmkya8 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkya8>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkyj4>.wa-item-rowspacer {height:20px;}
#wa-row-jay4moyn1dr6cmkytc {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkytc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkz3k {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkz3k>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cn9ww0 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cn9ww0>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cn9xgw>.wa-item-rowspacer {height:700px;}
#wa-row-jay4moyn1dr6cn9xps>.wa-item-rowspacer {height:100px;}
#wa-row-jay4moyn1dr6cn9y00 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cn9y00>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cn9ysg>.wa-item-rowspacer {height:100px;}
#wa-row-jay4moyn1dr6cn9z1c>.wa-item-rowspacer {height:40px;}
#wa-row-jay4moyn1dr6cnal6o>.wa-item-rowspacer {height:30px;}
#wa-sub-container-jbzbxl0n1dpnov0r28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxl0n1dpnov0r28>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxl0n1dpnov0r28>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxl0o1dpnotkikg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxl0o1dpnotkikg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxl0o1dpnotkikg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxl0p1dpnrjh8u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxl0p1dpnrjh8u8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxl0p1dpnrjh8u8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6au7nhc {margin:0px 0px;}
#wa-row-jay4moyn1dr6au7nhc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6au81dc {margin:0px 0px;}
#wa-row-jay4moyn1dr6au81dc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aublyo {margin:0px 0px;}
#wa-row-jay4moyn1dr6aublyo>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aubmzk {margin:0px 0px;}
#wa-row-jay4moyn1dr6aubmzk>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aubnio {margin:0px 0px;}
#wa-row-jay4moyn1dr6aubnio>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkpuo {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkpuo>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkqds {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkqds>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkvkw {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkvkw>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkwgg {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkwgg>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkxr4 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkxr4>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkya8 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkya8>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkytc {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkytc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkz3k {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkz3k>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cn9ww0 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cn9ww0>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cn9y00 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cn9y00>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6au7nhc {margin:0px 0px;}
#wa-row-jay4moyn1dr6au7nhc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6au81dc {margin:0px 0px;}
#wa-row-jay4moyn1dr6au81dc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aublyo {margin:0px 0px;}
#wa-row-jay4moyn1dr6aublyo>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aubmzk {margin:0px 0px;}
#wa-row-jay4moyn1dr6aubmzk>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aubnio {margin:0px 0px;}
#wa-row-jay4moyn1dr6aubnio>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkpuo {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkpuo>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkqds {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkqds>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkvkw {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkvkw>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkwgg {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkwgg>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkxr4 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkxr4>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkya8 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkya8>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkytc {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkytc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkz3k {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkz3k>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cn9ww0 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cn9ww0>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cn9y00 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cn9y00>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6au7nhc {margin:0px 0px;}
#wa-row-jay4moyn1dr6au7nhc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6au81dc {margin:0px 0px;}
#wa-row-jay4moyn1dr6au81dc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aublyo {margin:0px 0px;}
#wa-row-jay4moyn1dr6aublyo>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aubmzk {margin:0px 0px;}
#wa-row-jay4moyn1dr6aubmzk>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6aubnio {margin:0px 0px;}
#wa-row-jay4moyn1dr6aubnio>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkpuo {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkpuo>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkqds {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkqds>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkvkw {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkvkw>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkwgg {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkwgg>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkxr4 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkxr4>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkya8 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkya8>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkytc {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkytc>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cmkz3k {margin:0px 0px;}
#wa-row-jay4moyn1dr6cmkz3k>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cn9ww0 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cn9ww0>div {padding: 0px 0px;}
#wa-row-jay4moyn1dr6cn9y00 {margin:0px 0px;}
#wa-row-jay4moyn1dr6cn9y00>div {padding: 0px 0px;}
}
